Subject: Re: bug#911: 23.0.60; custom-set-faces causes "New Frame" to fail

From: martin rudalics <[email-masked]>
Date: Thu, 25 Sep 2008 17:17:43 +0200

> Why not in frame-set-background-mode itself?  Then, when it's set,
 > subsequent calls to that function could be no-ops.

We have to reset it eventually.  And we have to cater for the situation
that a user might want to open two frames in one and the same command.
So I suppose the only reliable place is the command loop.  And we must
make sure that the background determined by the user is considered.

martin